#!/bin/sh
cat message.txt
echo
echo                Mise a jour XBMC
echo
echo creation en cours de l'image pour la mise a jour
echo veuillez patienter un instant, le processus va se lancer ...
echo
cp -R Linux/isolinux xbmc/isolinux
cp -R Linux/xbox xbmc/xbox
cp -R Linux/Skins xbmc/Skins
cp Linux/french.xml xbmc/french.xml
cp Linux/ux.xbe xbmc/default.xbe
cp Linux/Installation/Dashboard/DHCP/xbmc.rar xbmc/DHCP/xbmc.rar
cp Linux/C/Icones/a_propos.png xbmc/Icones/a_propos.png
cp Linux/C/Icones/cache.png xbmc/Icones/cache.png
cp Linux/C/Icones/cm.png xbmc/Icones/cm.png
cp Linux/C/Icones/cpdvd.png xbmc/Icones/cpdvd.png
cp Linux/C/Icones/Download.png xbmc/Icones/Download.png
cp Linux/C/Icones/DVD.png xbmc/Icones/DVD.png
cp Linux/C/Icones/Echange.png xbmc/Icones/Echange.png
cp Linux/C/Icones/filesmanager.png xbmc/Icones/filesmanager.png
cp Linux/C/Icones/formate.png xbmc/Icones/formate.png
cp Linux/C/Icones/formatf.png xbmc/Icones/formatf.png
cp Linux/C/Icones/formatg.png xbmc/Icones/formatg.png
cp Linux/C/Icones/horloge.png xbmc/Icones/horloge.png
cp Linux/C/Icones/initialisation.png xbmc/Icones/initialisation.png
cp Linux/C/Icones/nero.png xbmc/Icones/nero.png
cp Linux/C/Icones/reboot.png xbmc/Icones/reboot.png
cp Linux/C/Icones/restitution.png xbmc/Icones/restitution.png
cp Linux/C/Icones/sauvegarde.png xbmc/Icones/sauvegarde.png
cp Linux/C/Icones/settings.png xbmc/Icones/settings.png
cp Linux/C/Icones/shutdown.png xbmc/Icones/shutdown.png
cp Linux/C/Icones/suppression.png xbmc/Icones/suppression.png
cp Linux/C/Icones/upgrade.png xbmc/Icones/upgrade.png
cp Linux/C/Icones/xbmc.png xbmc/Icones/xbmc.png
cp Linux/Installation/Applications/XBMC.rar xbmc/Sauvegarde/XBMC.rar
mkisofs -o xbmc.iso -A jp33 -V XBMC -p Gx_mod -b isolinux/isolinux.bin -c isolinux/boot.cat -no-emul-boot -boot-load-size 4 -boot-info-table -udf -l -R -r xbmc
echo
echo ATTENTION !
echo Vérifiez que la fin du processus est atteinte
echo (grace au message juste au-dessus)
echo avant de lancer la gravure.
echo
echo Votre exemplaire de mise a jour d'XBMC
echo est maintenant disponible.
echo Veuillez lancer la gravure de l'image XBMC.iso.
echo
